@import url("/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css");

/* Color FONDO BACK IMAGE */
.spechead .backima{background: rgb(13,214,226);
background: -moz-linear-gradient(left,  rgba(13,214,226,1) 0%, rgba(0,17,75,1) 100%);
background: -webkit-linear-gradient(left,  rgba(13,214,226,1) 0%,rgba(0,17,75,1) 100%);
background: linear-gradient(to right,  rgba(13,214,226,1) 0%,rgba(0,17,75,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dd6e2', endColorstr='#00114b',GradientType=1 );}
.spechead .backima img{width:100%;left:0;margin:0;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;left:50%;margin-top:-4.5rem;margin-left:-4.5rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#997ffa;}